
body {
background: linear-gradient(#111,#000);
color: white;
font-family: Arial, sans-serif;
text-align: center;
padding: 40px;
}

header h1 {
font-size: 3rem;
color: #cc0000;
}

section {
margin: 40px 0;
}

.temp {
font-size: 4rem;
color: #cc0000;
}

.radar {
width: 100%;
max-width: 600px;
border-radius: 10px;
}

.webcam {
width: 100%;
max-width: 600px;
height: 340px;
border-radius: 10px;
border: none;
}
